@use "src/styles/mixins";

.navigation__list {
  @include mixins.for-tablet {
    display: flex;
    flex-wrap: wrap;
    gap: 55px;
    align-items: baseline;
  }

  @include mixins.for-desktop {
    gap: 77px;
  }
}

.navigation__item {
  list-style: none;

  @include mixins.for-desktop {
    flex: 1 0 15%;
    max-width: 15%;

    &:nth-child(3) {
      margin-left: auto;
    }
  }
}

.navigation__link {
  display: block;
  padding: 10px;
  font-family: "Seymour One", sans-serif;
  font-size: 18px;
  line-height: 23px;
  text-align: center;

  &:hover {
    text-decoration: underline;
  }

  @include mixins.for-tablet {
    padding: 0;
  }
}
